<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="coba.css">
</head>
<body>
    <h1>Tess !!!</h1>
    <p>ini rahmat</p>
</body>
</html>